.THIS .uiInput--checkbox input[type=checkbox][disabled], .THIS input.uiInput--checkbox[type=checkbox][disabled] { background-color: #ccc;
    border-color: #a8b7c7; }
.THIS .halfWidth{
	width:45.5%;
	margin:10px 0px 10px 20px;
	position:relative;
	float:left;
}
.THIS .fullWidth{
	width:94%;
	margin:10px 0px 10px 20px;
	position:relative;
}

.THIS .halfWidthLabel{
	width:45.5%;
	margin:5px 0px 10px 20px;
	position:relative;
}
.THIS .halfWidthLabelR{
	width:45.5%;
	margin:5px 0px 10px 20px;
	position:relative;
	left:33.5%;
}
.THIS .halfWidthLabelR1{
	width:45.5%;
	margin:5px 0px 10px 20px;
	position:relative;
	left:35.5%;
}
.THIS .fullWidthLabel{
	width:94%;
	margin:10px 0px 10px 20px;
	position:relative;
}
.THIS .errorInput{
	border: 2px solid #c23934;
}

.THIS .inputError{
	background-color: rgb(255, 255, 255);
    border-color: rgb(194, 57, 52);
    box-shadow: rgb(194, 57, 52) 0 0 0 1px inset;
    background-clip: padding-box;
}
.THIS.forceChatterBasePublisher *:not(.PHONE) .cuf-content {
    padding: 0px !important;
}
.THIS .cuf-content {
	  padding: 0px !important;
}
.THIS #validation_failed_popover
{
	position: absolute;
	margin-left: 55px;
	bottom : 50px
}
.THIS{
	position:relative;
}
.THIS .warning-icon
{
	margin-right: 10px;
	border: unset;
	background-color: unset;
}
.THIS .warning-icon .slds-button__icon
{
	fill: #c23934 !important;
}

.THIS .slds-icon-utility-close .slds-icon
{
	fill:white !important;
}
.THIS .errorPopoverHeader {
	text-align: left; font-weight: 700; padding-left: .5rem; padding-top: 0;
}
.THIS ol {
	list-style: decimal;margin-left: 20px;text-align: left;
}

.THIS .slds-form_compound .slds-form-element__row .slds-form-element+.slds-form-element
{
	margin-left: 0.7rem !important;
}

.THIS .slds-size_1-of-2, .THIS .slds-size--1-of-2
{
	max-width: 49% !important;
}
.THIS .disabledInput{
	background-color: rgb(236, 235, 234);
    border-color: #a8b7c7;
    cursor: not-allowed;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    min-height: 39px;
    padding-top: 4px;
}
.THIS .slds-grid-checbox-padded{
	margin-top: 0.7rem;
}
.THIS .filepathinputdiv{
	width: 10rem;
}
.THIS .slds-file-ahref {
	margin-left: 0.3rem;
	font-size: 0.75rem;
}

.THIS .filePathDiv{
	margin-top: 2rem;
}

.THIS .slds-hide
{
	display: none !important;
}

.THIS .fileInputDiv{
	margin-left: 4rem;
}

.THIS input::-ms-clear {
	  display: none ;
}
.THIS .siq_heading_color_blue{
	color: rgb(0, 109, 204);
    text-decoration: none;
    transition: color .1s linear;
}

.THIS .siq_nubbin{
	width: 26rem;
    position: absolute;
    margin-left: -1.8rem;
    bottom: 56px;
}

.THIS .siq_grey svg {
    fill: rgb(80, 80, 80);
}
